Subject: Re: bug#49691: `brew cask install` should be `brew install --cask` (Emacs website)

From: tsuucat <[email-masked]>
Date: Fri, 23 Jul 2021 03:37:04 +0900

>> current Emacs website[1] says `brew cask install emacs` as install
>> command on MacOS but `brew cask ...` is now deprecated[2].
>> `brew install --cask emacs` should be used instead of `brew cask
>> install emacs`.
> 
> I've now updated the page (following admin/notes/www), but I guess
> somebody on the gnu.org side has to actually trigger an update of the
> web site?

Thanks for your quick response!
I accessed https://www.gnu.org/software/emacs/download.html <https://www.gnu.org/software/emacs/download.html> and I
confirmed the website updated.

Thanks again.

--
tsuu32